From: J T Breitner <[email-masked]>
Date: Thu, 27 Jul 2000 21:25:08 EDT

On Tue, 25 Jul 2000 17:24:08 +0900, Hollis Blanchard [email-masked] wrote:

> I think I can live with that, but I just have one question: is this
> method how "real" email clients download new mail? When I start up
> Netscape Mail (which sadly is the best mail client I've found for my
> needs), does it download all 400 messages from the server and just
> ignore the ones it has already downloaded? A quick yes or no...

POP3 does just what you described.  Read about it at 
http://www.cis.ohio-state.edu/rfc/rfc1460.txt
(I think that's current RFC as well as the current link).

It may download the ones it's already downloaded, depends on what
the client wants to do.  The POP3 server will only delete 'em if
it receives the DEL command from the client.  

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------